Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Apache Commons IO
Bundle-SymbolicName: org.apache.commons.io_1.3.2
Bundle-Version: 1.3.2
Bundle-Vendor: Apache.org
Automatic-Module-Name: org.apache.commons.io_1.3.2
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Export-Package: org.apache.commons.io,
 org.apache.commons.io.filefilter,
 org.apache.commons.io.input,
 org.apache.commons.io.output
